IDCVSSSummaryLast (major) updatePublished
CVE-2009-4889 7.5
SQL injection vulnerability in books.php in the Book Panel (book_panel) module for PHP-Fusion allows remote attackers to execute arbitrary SQL commands via the bookid parameter.
19-09-2017 - 01:30 11-06-2010 - 14:30
Back to Top Mark selected
Back to Top